<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="proxy_types">
		<item>HTTP</item>
		<item>SOCKS4</item>
		<item>SOCKS5</item>
	</string-array>
	<string-array name="status_types">
		<item name="AvailableForChat">Disponible pour chatter</item>
		<item name="Available">Disponible</item>
		<item name="Busy">Occupé(e)</item>
		<item name="Away">Parti(e)</item>
		<item name="Unavailable">Indisponible</item>
		<item name="Disconnected">Déconnecté(e)</item>
	</string-array>
</resources>
